JackTrip

Classes
JackTripThread.h File Reference
`#include <QThread>`
`#include "JackTrip.h"`
Include dependency graph for JackTripThread.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | JackTripThread
| Test class that runs JackTrip inside a thread. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  September 2008